MUTUAL FUND - Bug #7796

Admin --> Post License Request --> License Request --> Test name 1234 --> Sales, merger or
acquisition of or by a license Sch.4 and Approval of change of shareholdings Sch.4 --> check issue

below
09/19/2023 06:07 PM - Mohd Irfan

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Provided date format in the post-license panel should be the same visible on the admin panel, but the admin panel shows a different

format
See attached screenshot:

clipboard-202309191803-pbialnppgg

History

#1 - 09/21/2023 10:59 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/27/2023 12:51 PM - Mohd Irfan
- File clipboard-202309271251-aprtr.png added

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!

See attached screenshot:
